## rock-master-19.06-drivers-orogen-dvl-teledyne 0.20180907

=== CMakeLists.txt ===
PROJECT(dvl_teledyne)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(dvl_teledyneBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)
