=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(dvl_teledyneTaskLib)
ADD_LIBRARY(${DVL_TELEDYNE_TASKLIB_NAME} SHARED 
    ${DVL_TELEDYNE_TASKLIB_SOURCES})

add_dependencies(${DVL_TELEDYNE_TASKLIB_NAME}
    regen-typekit)


TARGET_LINK_LIBRARIES(${DVL_TELEDYNE_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${DVL_TELEDYNE_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${DVL_TELEDYNE_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${DVL_TELEDYNE_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${DVL_TELEDYNE_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${DVL_TELEDYNE_TASKLIB_HEADERS}
    DESTINATION include/orocos/dvl_teledyne)
