=== debian/changelog ===
rock-master-19.06-drivers-orogen-dvl-teledyne (0.20180907-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-dvl_teledyne.git
  * branch: refs/heads/master
  * commit: aa7a196b51184efc5879835d384eaae603d5a822
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Sat, 06 Jul 2019 20:21:56 +0200
